Page 1 sur 1

Vulnérabilité dans OpenSSL (31.07.19)

MessagePosté: 31 Juil 2019, 15:27
de pierre
Vulnérabilité dans OpenSSL (corrigées le 31 juillet 2019)

Version initiale de l'avis
31 juillet 2019

Source(s)
Voir Documentation

Qu'est-ce qu'un CVE | Full disclosure | Zero Day | Tromperie et Full disclosure

Risque(s)
Atteinte à l'intégrité des données

Systèmes affectés
OpenSSL versions 1.1.1, 1.1.0 et 1.0.2

Résumé
Une vulnérabilité a été découverte dans OpenSSL. Elle permet à un attaquant de provoquer une atteinte à l'intégrité des données.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité OpenSSL du 30 juillet 2019
https://www.openssl.org/news/secadv/20190730.txt

Référence CVE CVE-2019-1552
http://cve.mitre.org/cgi-bin/cvename.cg ... -2019-1552



Historique des alertes et avis sur le produit OpenSSL
Historique des alertes et avis sur le produit OpenSSL